/* Login Page Customization */
.login {
    max-width: none;
    text-align: left;
    padding-top: 0;
    margin: 0 auto 140px;
    background-color: #ecece3;
}

.login #login {
    width: 100%;
    max-width: 420px;
}

.login #login h1 a {
    background-image: url('/wp-content/themes/ollie-child/_static/images/bb-logo.png');
    background-size: contain;
    width: 320px;
    margin: 0 auto;
    height: 100px;
    background-repeat: no-repeat;
    text-indent: -9999px;
    overflow: hidden;
    background-position: bottom;
}

.login #login h1 {
    margin-top: 0;
    margin-bottom: 45px;
}

.login #login form {
    margin: 0 auto 90px;
    max-width: 420px;
}

.login #login .message {
    margin: 0 0 12px;
    font-family: 'gotham a', 'gotham b', sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 120%;
    text-align: center;
    letter-spacing: .1em;
    text-transform: uppercase;
    color: #110d0a;
}

.login label {
    font-family: 'gotham a', 'gotham b', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 150%;
    text-align: center;
    letter-spacing: -.01em;
    color: #393939;
    padding: 0;
}

.login .button-secondary {
    max-width: 245px;
    margin: 40px auto 0;
    text-align: left;
}

.login #login .login-form-footer {
    margin: 25px 0;
    text-align: center;
}

.login #login .login-form-footer .custom-reset-password,
.login #login #nav a {
    display: block;
    margin: 0 0 8px;
    font-family: 'gotham a', 'gotham b', sans-serif;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: -.01em;
    text-decoration-line: underline;
    color: #393939;
}

.login #login .login-form-footer .custom-required-field {
    font-family: 'gotham a', 'gotham b', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #110d0a;
    opacity: .7;
}

.login #login p.login-contact {
    text-align: center;
    display: block;
    margin: 0 0 8px;
    font-family: 'gotham a', 'gotham b', sans-serif;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: -.01em;
    color: #393939;
}

.login #login p.login-contact a {
    text-decoration-line: underline;
}

.login #login input[type=text],
.login #login input[type=password] {
    width: 100%;
    background: 0 0;
    border-bottom: 1px solid #393939;
    border-radius: 0;
    padding: 0 5px 5px;
    font-family: 'gotham a', 'gotham b', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 150%;
    letter-spacing: -.01em;
    color: #393939;
    margin: 30px 0 0 0;
    font-family: 'gotham a', 'gotham b', sans-serif;
}

.login .message, .login .notice, .login .success {
    border-color: #000;
}

.login #loginform,
.login #lostpasswordform {
    box-shadow: none;
    background: transparent;
    border: none;
}

.login .button.wp-hide-pw {
    top: 2rem;
}

.login .button.wp-hide-pw .dashicons {
    color: #000;
}

.login .user-pass-wrap,
.login #loginform p:first-of-type,
.login #lostpasswordform p:first-of-type {
    display: flex;
    flex-direction: column-reverse;
}

.login .user-pass-wrap label,
.login #loginform p:first-of-type label,
.login #lostpasswordform p:first-of-type label {
    border-bottom: 1px solid transparent;
    color: #110d0a;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4;
    opacity: .5;
    text-align: left;
}

.login #login input[type=text],
.login #login input[type=password] {
    width: 100%;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #92928e;
    border-radius: 0;
    padding: 0 5px 5px;
    line-height: 150%;
    letter-spacing: -.01em;
    color: #6e6e6c;
}

.login #login input[type=text]::placeholder,
.login #login input[type=password]::placeholder {
    color: rgba(57, 57, 57, .5);
}

.login #login input[type=text]::selection,
.login #login input[type=password]::selection {
    color: rgba(255, 255, 255, .6);
    background: #b2aca7;
}

.login #login input[type=text][disabled],
.login #login input[type=password][disabled] {
    cursor: not-allowed;
}

.login #login p.login-username {
    margin: 46px 0 48px;
}

.login #login p.login-password {
    margin: 48px 0 25px;
}

.login #login .already-logged-in {
    margin: 20px 0 0;
    font-size: var(--wp--preset--font-size--x-small);
    text-align: center;
}

.login #login .already-logged-in a {
    text-decoration: underline;
}

.login #login .already-logged-in ul {
    padding: 0;
}

.login #login .already-logged-in ul li {
    display: inline-block;
}

.login #login .already-logged-in ul li:not(:last-child)::after {
    content: "•";
    margin-left: 5px;
}

.login .forgetmenot {
    margin-top: 30px;
}

.login .forgetmenot label {
    margin-top: 0;
    font-size: 14px;
}

.login #rememberme {
    margin-top: -3px;
}

.login #login .custom-notice {
    margin: 40px auto;
    max-width: 720px;
}

.login .submit {
    clear: both;
    margin-top: 0;
    text-align: center;
}

.login .button-primary {
    float: none;
    clear: both;
    display: inline-block;
    padding: 15px 38px !important;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: -.01em;
    text-decoration: none;
    cursor: pointer;
    outline: none;
    border: 1px solid #110d0a;
    border-radius: 38px;
    transition: background .15s, color .15s;
    background-color: transparent;
    color: #000;
    font-weight: 500;
    margin-top: 40px;
}

.login .button-primary:hover {
    background-color: #000;
    border-color: #000;
    background: #000;
}

.login #nav,
.login #backtoblog {
    text-align: center;
}

.login #backtoblog a {
    color: #393939;
    font-weight: 500;
    text-decoration: underline;
}

.login #nav a:hover,
.login #backtoblog a:hover {
    color: #3f2f24 !important;
}